[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU IceCat 3.0.4 - ILO 0.6.17 does not work

From: Giuseppe Scrivano
Subject: Re: GNU IceCat 3.0.4 - ILO 0.6.17 does not work
Date: Wed, 19 Nov 2008 21:30:24 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.60 (gnu/linux)

No need to be sorry, it should work without compile it.  I don't have
any clue about this add-on, I am going to install it on IceCat 3.0.4 and
see if it works well here.

Do you have problems with other add-ons?


Dmitri Gabinski <address@hidden> writes:

> Hi!
> I've installed compiled binaries of GNU IceCat 3.0.4-g1 in openSUSE
> 10.3 (sorry, still can't compile, as a true Unix user should :-). On
> startup, IceCat checked compatibility of my add-ons and issued no
> warning. However, ImgLikeOpera 0.6.17
> (http://imglikeopera.mozdev.org/) does not work: I can't switch the
> image display mode neither with the selector in the right bottom
> corner, nor via Tools -> Add-ons menu.
> This add-on, however, did work with IceCat 3.0.3. Well, where should I
> look to? Is there any way to rectify this problem?
> Best regards,
> Dmitri Gabinski
> --
> http://gnuzilla.gnu.org

reply via email to

[Prev in Thread] Current Thread [Next in Thread]